      subroutine put_global_atts (ncid, ierr)      


      use Agrif_Util
#include "Param_BeforeCall_put_global_atts.h"
      integer(4) :: ncid
      integer(4) :: ierr
      

        call Sub_Loop_put_global_atts(ncid,ierr, Agrif_tabvars_i(14)%iar
     &ray0, Agrif_tabvars_i(4)%iarray0, Agrif_tabvars_i(13)%iarray0, Agr
     &if_tabvars_i(2)%iarray0, Agrif_tabvars_c(20)%carray0, Agrif_tabvar
     &s_c(19)%carray0, Agrif_tabvars_r(22)%array0, Agrif_tabvars_r(12)%a
     &rray0, Agrif_tabvars_r(13)%array0, Agrif_tabvars_r(14)%array0, Agr
     &if_tabvars_r(15)%array0, Agrif_tabvars_r(16)%array0, Agrif_tabvars
     &(76)%array2, Agrif_tabvars(6)%array1, Agrif_tabvars_i(166)%iarray0
     &, Agrif_tabvars_i(165)%iarray0, Agrif_tabvars_i(164)%iarray0, Agri
     &f_tabvars_r(4)%array0, Agrif_tabvars_r(3)%array0, Agrif_tabvars_i(
     &146)%iarray0, Agrif_tabvars_i(159)%iarray0, Agrif_tabvars(4)%array
     &1, Agrif_tabvars(3)%array1, Agrif_tabvars(2)%array1, Agrif_tabvars
     &(1)%array1, Agrif_tabvars_r(26)%array0, Agrif_tabvars_r(25)%array0
     &, Agrif_tabvars_r(24)%array0, Agrif_tabvars_r(23)%array0, Agrif_ta
     &bvars_c(10)%carray0, Agrif_tabvars_c(6)%carray0, Agrif_tabvars_c(7
     &)%carray0, Agrif_tabvars_c(16)%carray0, Agrif_tabvars_c(8)%carray0
     &, Agrif_tabvars_c(9)%carray0, Agrif_tabvars_c(1)%carray0, Agrif_ta
     &bvars_c(2)%carray0, Agrif_tabvars_i(97)%iarray0, Agrif_tabvars_i(6
     &0)%iarray0, Agrif_tabvars_i(46)%iarray0)

      end


#include "Sub_Loop_put_global_atts.h"
